Bug 30289 - GUI-package group customization screen appears to be mis-translated
Summary: GUI-package group customization screen appears to be mis-translated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-02 07:29 UTC by Ben Levenson
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-16 21:27:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-03-02 07:29:01 UTC
build: qa0301.1
GUI-NFS-Spanish-Workstation upgrade 6.2-->7.1

steps to reproduce:
1- select "customize packages to upgrade" when presented with option
2- package groups appear to have redundant names. These are the 
package group categories that are presented:
	Ambiente des sistema
	Aplicaciones
	Desarrollo
	Diversiones
	Diversion
	Documentacion
	Entorno del Sistema
	Entorno del sistema
	Interfaz Usuario
	Interfaz de usuario.

Comment 1 Trond Eivind Glomsrxd 2001-03-02 17:05:12 UTC
Fixed in  specspo-7.1-0.92.src.rpm
.

Comment 2 Glen Foster 2001-03-02 17:37:49 UTC
This defect considered MUST-FIX for Florence Gold release

Comment 3 Ben Levenson 2001-03-14 01:10:29 UTC
build qa0313.0
specspo-7.1-0.93

package customization screen now reads:
Applicaciones
Desarrollo
Diversiones
Documentacion
Entorno del Sistema   <---
   -Base
   -Demonios
   -Librarias
   -Shells
Entorno del sistema    <---
   -Nucleo
Interfaz Usuario           <---
   -Escritorios
Interfaz de usuario.     <---
   -Soporte hardware para X
   -X

Comment 4 Trond Eivind Glomsrxd 2001-03-15 23:11:17 UTC
Should be fixed in specspo 7.0.94 - please recheck.

Comment 5 Ben Levenson 2001-04-04 22:57:37 UTC
fix verified qa0404.0. closing.



Note You need to log in before you can comment on or make changes to this bug.